.subp_category_list {  width:100%; }
.subp_category_list .inner { border:1px solid #ddd; padding:6px; display:flex; flex-wrap:wrap; }
.subp_category_list ul li { width:calc(100% / 6); }
.subp_category_list ul li a { font-size:0.9rem; display:block; position:relative; padding:2px 2px 2px 11px; border-radius:3px; border:1px solid #fff; margin:1px; }
.subp_category_list ul li a:after { content:""; width:2px; height:2px; display:block;  background:var(--main-color-light); border-radius:2px; position:absolute; left:5px; top:50%; transform:translateY(-50%); }
.subp_category_list ul li a:hover { color:#222; border:1px solid var(--main-color); }
.subp_category_list ul li.selected a { background:var(--main-color-light); color:#222; }

.subp_category_list2 { display:flex; border:1px solid #ddd; padding:6px; margin:6px auto; }
.subp_category_list2 .cate_title { flex-shrink:0; width:12%; background:rgba(42,91,216,0.1); color:#222; padding:6px; line-height:110%; display:flex; align-items:center; justify-content:center; text-align:center; margin-right:6px; }
.subp_category_list2 ul { flex-grow:1; display:flex; flex-wrap:wrap; }
.subp_category_list2 ul li { width:calc(100% / 6); border-top:1px; flex-shrink:0; }
.subp_category_list2 ul li a { font-size:0.9rem; display:block; padding:2px 3px; white-space:nowrap; border-radius:2px; }
.subp_category_list2 ul li a:hover { color:#222; background:rgba(42,91,216,0.1); }
.subp_category_list2 ul li.selected a { color:#222; }

#contents .prdlist { display:flex; flex-wrap:wrap; width:100%; margin-left:0 }
#contents .prdlist > li { width:calc(100% / 4); margin-bottom:6px; }
#contents .column7 > li { width:calc(100% / 7); }
#contents .column6 > li { width:calc(100% / 6); }
#contents .column5 > li { width:calc(100% / 5); }
#contents .column4 > li { width:calc(100% / 4); }
#contents .column3 > li { width:calc(100% / 3); }
#contents .column2 > li { width:calc(100% / 2); }
#contents .column1 > li { width:calc(100% / 1); }
#contents .item_box { margin:10px 10px 30px 10px; }
#contents .item_box img.thumb { margin-bottom:10px; width:100%; }
#contents .item_box ul.info { }
#contents .item_box ul.info li { font-size:0.9rem; margin-top:3px; line-height:130%; }
#contents .item_box ul.info li.name { font-weight:600;  letter-spacing:-0.02rem; font-size:1rem; }
#contents .item_box ul.info li.milage span { display:inline-block; color:#fff; background:#aaa; width:17px; height:17px; font-size:12px; text-align:center; line-height:18px; border-radius:2px }
#contents .item_box ul.info li.market_price {text-decoration:line-through;text-decoration-thickness:1px;text-decoration-color:#66;color:#666;font-size:1rem;}
#contents .item_box ul.info li.market_price span { display:none; }
#contents .item_box ul.info li.summary { font-size:0.88rem; color:#999; line-height:120%; padding:8px 0; font-weight:400; }
#contents .item_box ul.info li.price { color:var(--main-color); font-weight:800; font-size:1.1rem; }
#contents .subp_best_item { margin-top:19px; padding:0px; }
#contents .subp_best_item .prdlist { border:0; margin-top:6px; padding:0px; }
#contents .subp_best_item h2 { color:#222; font-weight:bold; font-size:1rem; }
#contents .cate_info { display:flex; justify-content:space-between; align-items:center; border-bottom:1px solid #eaeaea; margin-top:31px; padding-bottom:12px; margin-bottom:19px; }
#contents .cate_info .cate_total { margin-right:12px; }
#contents .cate_info .cate_total strong { color:#222; }
#contents .cate_info .cate_sort_btn { flex-grow:1; display:flex; align-items:center; }
#contents .cate_info .cate_sort_btn li { margin-left:6px; }
#contents .cate_info .cate_sort_btn li a { background:#e1e1e1; line-height:17px; height:18px; padding:0 9px; border-radius:1rem; font-size:9px; display:block; }
#contents .cate_info .cate_sort_btn li a.color_blue { background:#b4e8f6; }
#contents .cate_info .cate_sort_btn li a.color_red { background:#fac2cb; }
#contents .cate_info .cate_sort { display:flex; align-items:center; }
#contents .cate_info .cate_sort li { flex-grow:1; margin-left:6px; position:relative; padding-left:6px; }
#contents .cate_info .cate_sort li:first-child { margin-left:0; }
#contents .cate_info .cate_sort li:after { display:block; width:1px; height:9px; background:#bbb; content:""; position:absolute; left:0; top:50%; transform:translateY(-50%); }
#contents .cate_info .cate_sort li:first-child:after { display:none; }
#contents .cate_info .cate_sort li a { display:block; font-size:0.85rem; color:#777; height:17px; line-height:17px; display:block; }
#contents .cate_info .cate_sort li.selected a { color:#f05670; border-bottom:1px solid #f05670; font-weight:bold; }
#contents .subp_basic_item { width:calc(100% + 12px); margin-left:-6px; }
@media (max-width: 1280px){
#contents .subp_basic_item { width:100%; margin-left:0px; }
#contents .cate_info { flex-wrap: wrap; }
#contents .cate_info .cate_sort { flex-wrap: wrap; justify-content: flex-end; margin-top:5px; }
#contents .subp_category_list ul li, .subp_category_list2 ul li { width:calc(100% / 4); }
}

@media (max-width: 768px){
#contents { padding:0 6px; }
#contents .subp_category_list ul li, .subp_category_list2 ul li { width:calc(100% / 3); }

#contents .subp_category_list2 { flex-wrap: wrap; }
#contents .subp_category_list2 .cate_title { width:100%; line-height:auto; }

#contents .prdlist { display:flex; flex-wrap:wrap; width:100%; margin-left:0; gap:0; }
#contents .prdlist > li { width:calc(100% / 2); margin-bottom:6px; box-sizing:border-box; padding:0; }

#contents .column6 > li { width:calc(100% / 2); }
#contents .column5 > li { width:calc(100% / 2); }
#contents .column4 > li { width:calc(100% / 2); }
#contents .column3 > li { width:calc(100% / 2); }
#contents .column2 > li { width:calc(100% / 2); }
#contents .column1 > li { width:calc(100% / 2); }

#contents .item_box { margin:3px; }

#contents .cate_info { margin-top:18px; }
#contents .cate_info .cate_total { margin-bottom:5px; }

.subp_category_list { width:100%; }
.subp_category_list .inner { border:1px solid #ddd; padding:3px; display:flex; flex-wrap:wrap; }
.subp_category_list ul { flex-wrap:wrap; }
.subp_category_list ul li { width:auto !important; }
.subp_category_list ul li a { font-size:0.9rem; display:block; position:relative; padding:2px 2px 2px 10px; border-radius:3px; border:1px solid #fff; margin:1px 0; width:auto; }
.subp_category_list ul li a:after { content:""; width:2px; height:2px; display:block; background:rgba(42,91,216,0.5); border-radius:2px; position:absolute; left:5px; top:50%; transform:translateY(-50%); }
.subp_category_list ul li a:hover { color:#222; border:1px solid #222; }
.subp_category_list ul li.selected a { background:rgba(42,91,216,0.1); color:#222; }

.subp_category_list2 { display:flex; border:1px solid #ddd; padding:6px; margin:6px auto; }
.subp_category_list2 .cate_title { flex-shrink:0; width:12%; background:rgba(42,91,216,0.1); color:#222; padding:6px; line-height:110%; display:flex; align-items:center; justify-content:center; text-align:center; margin-right:6px; }
.subp_category_list2 ul { flex-grow:1; display:flex; flex-wrap:wrap; }
.subp_category_list2 ul li { width:auto !important; border-top:1px; flex-shrink:0; }
.subp_category_list2 ul li a { font-size:0.9rem; display:block; padding:1px 3px; white-space:nowrap; border-radius:2px; }
.subp_category_list2 ul li a:hover { color:#222; background:rgba(42,91,216,0.1); }
.subp_category_list2 ul li.selected a { color:#222; }
}
